Ubuntu Security Notice USN-4165-2...

- AV AC AU C I A
发布: 2019-11-06
修订: 2019-11-07

Ubuntu Security Notice 4165-2 - USN-4165-1 fixed vulnerabilities in Firefox. The update introduced various minor regressions. This update fixes the problems. Multiple security issues were discovered in Firefox. If a user were tricked in to opening a specially crafted website, an attacker could potentially exploit these to cause a denial of service, bypass security restrictions, bypass same-origin restrictions, conduct cross-site scripting attacks, bypass content security policy protections, or execute arbitrary code. Various other issues were also addressed.

0%
暂无可用Exp或PoC
产品及版本信息(CPE)暂不可用